<?php
include_once("c_esmo_magnit_instruction_card_db.php");
class c_page_cab_esmo_magnit_instruction_card_db_dubl extends c_page_cab_esmo_magnit_instruction_card_db
{
  public $h1='Дамп записей участия в мероприятии [obj_site_events_pass]' ;
  function block_main()
  { $this->page_title() ;
    EVENTS()->check_pass_dubl_to_delete($this->rec_event['pkey']) ;

	//execSQL_update('delete from obj_site_events_pass where event_id='.$this->rec_event['pkey']) ;
	//execSQL_update('delete from obj_site_events_pass where pkey=84734') ;
  }


}



?>
